@import url("http://fonts.googleapis.com/css?family=Merriweather:300,400,700");
@font-face {
  font-family: 'Elephant-Regular';
  src: url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/Elephant-Regular/Elephant-Regular.eot#iefix") format("embedded-opentype"), url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/Elephant-Regular/Elephant-Regular.woff") format("woff"), url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/Elephant-Regular/Elephant-Regular.ttf") format("truetype"), url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/Elephant-Regular/Elephant-Regular.svg#Elephant-Regular") format("svg");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: 'AntiqueOlive-BoldCond';
  src: url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/AntiqueOlive-BoldCond/AntiqueOlive-BoldCond.eot#iefix") format("embedded-opentype"), url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/AntiqueOlive-BoldCond/AntiqueOlive-BoldCond.woff") format("woff"), url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/AntiqueOlive-BoldCond/AntiqueOlive-BoldCond.ttf") format("truetype"), url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/AntiqueOlive-BoldCond/AntiqueOlive-BoldCond.svg#AntiqueOlive-Bol") format("svg");
  font-style: normal;
  font-weight: normal; }

body, legend, input, textarea, button {
  font-size: 13px;
  line-height: 1.5;
  font-family: 'Merriweather', Georgia, Times, serif;
  font-weight: normal;
  text-transform: none;
  font-style: normal;
  letter-spacing: normal; }

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  body.mobile-view {
    font-size: 9.75px; }

  body.mobile-view legend,
  body.mobile-view input,
  body.mobile-view textarea,
  body.mobile-view button {
    font-size: 9.75px; } }
.gallery_feature li {
  font-size: 13px; }

#header-graphic img {
  vertical-align: bottom; }

body {
  text-align: left; }

body .main-font {
  font-family: 'Merriweather', Georgia, Times, serif;
  font-weight: normal;
  text-transform: none;
  font-style: normal;
  letter-spacing: normal; }

body .alt-font {
  font-family: 'Merriweather', Georgia, Times, serif;
  font-weight: normal;
  text-transform: none;
  font-style: normal;
  letter-spacing: normal;
  font-weight: bold; }

footer .branding a {
  text-decoration: none; }

body, legend, button {
  color: black; }

.FCK__AnchorC {
  color: black !important; }

input, textarea {
  color: #333;
  background-color: #fff; }

input[type="image"] {
  background-color: transparent; }

.text-main, h1, h2, h3, h4, h5 {
  color: black; }

a, .text-main a,
h1 a, h2 a, h3 a, h4 a, h5 a {
  color: #8c704e; }

.text-secondary {
  color: #262626;
  color: rgba(0, 0, 0, 0.75); }

.text-secondary a,
.pagination a {
  color: #b29675;
  color: rgba(140, 112, 78, 0.75); }

.text-tertiary {
  color: #4d4d4d;
  color: rgba(0, 0, 0, 0.55); }

.text-tertiary a,
.pagination a {
  color: #262626;
  color: rgba(0, 0, 0, 0.85); }

.text-tertiary a:hover, .text-tertiary a:focus,
.pagination a:hover,
.pagination a:focus {
  color: black; }

.bg-accent-slight,
.bg-accent-slight-hover:hover,
table.ui-collection tr:hover {
  background-color: rgba(0, 0, 0, 0.05); }

.bg-accent {
  background-color: #8c8c8c;
  background-color: rgba(0, 0, 0, 0.2); }

.bg-accent-heavy {
  background-color: gray;
  background-color: rgba(0, 0, 0, 0.5); }

.bg-main {
  background-color: black; }

table.underlined th,
table.underlined td,
table.ui-collection th,
table.ui-collection td,
.border-accent th,
.border-accent td,
.border-accent {
  border-color: #8c8c8c;
  border-color: rgba(0, 0, 0, 0.2); }

.border-accent-embossed {
  border-color: #8c8c8c;
  border-color: rgba(0, 0, 0, 0.2);
  border-bottom-color: rgba(0, 0, 0, 0.35); }

.border-accent-dark {
  border-color: #8c8c8c;
  border-color: rgba(0, 0, 0, 0.35); }

.border-link {
  border-color: #8c704e;
  border-color: rgba(140, 112, 78, 0.6); }

.simple_form textarea,
.simple_form input {
  border: 1px solid #8c8c8c;
  border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.15); }

.simple_form textarea:focus,
.simple_form input:focus {
  border-color: #8c704e;
  box-shadow: 0 0 4px rgba(140, 112, 78, 0.5); }

nav#main-nav.non-mobile ul ul:before, nav#main-nav.non-mobile ul.horizontal ul:before {
  border-color: transparent transparent #8c704e transparent; }

nav#main-nav.non-mobile ul.horizontal ul:after {
  border-color: #8c704e transparent transparent transparent; }

nav#main-nav.non-mobile ul.vertical_right ul:before {
  border-color: transparent transparent transparent #8c704e; }

nav#main-nav.non-mobile ul.vertical_left ul:before {
  border-color: transparent #8c704e transparent transparent; }

nav#main-nav.non-mobile ul ul li a:link,
nav#main-nav.non-mobile ul ul li a:visited {
  background-color: #8c704e;
  color: white;
  color: rgba(255, 255, 255, 0.8); }

nav#main-nav.non-mobile ul ul li a:hover,
nav#main-nav.non-mobile ul ul li a:focus {
  color: white; }

#mobile-header .bar {
  color: black; }

#mobile-header .bar a {
  color: black;
  border-color: black; }

nav#main-nav.mobile a.top:link, nav#main-nav.mobile a.top:visited, nav#main-nav.mobile a.top:hover, nav#main-nav.mobile a.top:active,
nav#main-nav.mobile ul li a:link,
nav#main-nav.mobile ul li a:visited,
nav#main-nav.mobile ul li a:hover,
nav#main-nav.mobile ul li a:active {
  color: black; }

.button,
input[type="submit"],
.text-secondary .button,
.text-tertiary .button,
.bg-highlight,
a.bg-highlight {
  background-color: #8c704e;
  background-color: rgba(140, 112, 78, 0.9); }

.button, .button:hover, .button:focus,
input[type="submit"],
input[type="submit"]:hover,
input[type="submit"]:focus,
.text-secondary .button,
.text-secondary .button:hover,
.text-secondary .button:focus,
.text-tertiary .button,
.text-tertiary .button:hover,
.text-tertiary .button:focus,
.bg-highlight,
.bg-highlight:hover,
.bg-highlight:focus,
a.bg-highlight,
a.bg-highlight:hover,
a.bg-highlight:focus {
  color: white; }

.button:hover, .button:focus {
  background-color: #8c704e; }

.button:active {
  background-color: #a98a64; }

.button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
  background-color: rgba(140, 112, 78, 0.9); }

.button.button-secondary {
  color: #8c704e;
  box-shadow: inset 0 -1px 0 rgba(140, 112, 78, 0.1);
  border: 1px solid #8c8c8c;
  border: 1px solid rgba(0, 0, 0, 0.2);
  background-color: transparent; }

.button.button-secondary:hover, .button.button-secondary:focus {
  background-color: rgba(255, 255, 255, 0.2); }

.button.button-secondary:active {
  background-color: rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1); }

.button.button-tertiary, .button.button-tertiary:hover, .button.button-tertiary:focus {
  background-color: #4d4d4d;
  background-color: rgba(0, 0, 0, 0.55); }

.oldie .zoogle-music-player .circle-button {
  color: #8c704e; }

footer .branding a {
  color: black; }

#sticky-footer .music_feature .music-player.display-swmp {
  background-color: black;
  background-color: rgba(0, 0, 0, 0.95); }

#sticky-footer .music_feature .music-player.display-swmp .player-title .title {
  color: white;
  color: rgba(255, 255, 255, 0.9); }

#sticky-footer .music_feature .music-player.display-swmp .artist {
  color: white;
  color: rgba(255, 255, 255, 0.6); }

#sticky-footer .music_feature .music-player.display-swmp .artist span {
  color: white;
  color: rgba(255, 255, 255, 0.7); }

#sticky-footer .music_feature .music-player.display-swmp .player a {
  color: white; }

#sticky-footer .music_feature .music-player.display-swmp .player a.play-button, #sticky-footer .music_feature .music-player.display-swmp .player a.button {
  background-color: transparent;
  background-color: rgba(255, 255, 255, 0.3); }

#sticky-footer .music_feature .music-player.display-swmp .player a.play-button:hover, #sticky-footer .music_feature .music-player.display-swmp .player a.play-button:focus, #sticky-footer .music_feature .music-player.display-swmp .player a.button:hover, #sticky-footer .music_feature .music-player.display-swmp .player a.button:focus {
  background-color: rgba(255, 255, 255, 0.325); }

#sticky-footer .music_feature .music-player.display-swmp .player a.play-button:active, #sticky-footer .music_feature .music-player.display-swmp .player a.button:active {
  background-color: rgba(255, 255, 255, 0.35); }

#sticky-footer .music_feature .music-player.display-swmp .player .progress {
  background: #fefefe;
  background: rgba(255, 255, 255, 0.4); }

#sticky-footer .music_feature .music-player.display-swmp .player .progress .position {
  background: #fdfdfd;
  background: rgba(255, 255, 255, 0.7); }

#sticky-footer .music_feature .music-player.display-swmp .time {
  color: white;
  color: rgba(255, 255, 255, 0.7); }

#sticky-footer .music_feature .music-player.display-swmp .text-tertiary {
  color: rgba(255, 255, 255, 0.7); }

.my_sites .my_site_icon:hover {
  color: #8c704e; }

#sticky-footer .music_feature .music-player.display-swmp {
  border-top: 1px solid #000000;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.95);
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
  background-image: linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0)); }

#sticky-footer .music_feature .music-player.display-swmp span.title {
  color: #ffffff; }

#header-wrap span.outer {
  position: relative;
  top: -9px;
  left: 6px; }

#header-wrap .layer-subtitle {
  font-family: 'Elephant-Regular';
  font-size: 25px; }

#header-wrap .layer-subtitle span.outer {
  color: #7D6846; }

#header-wrap h1#page-title.display-type-image span img {
  width: 100%; }

.project-name, h1#page-title .outer {
  font-family: 'Elephant-Regular';
  font-weight: normal; }

#page-root h1#page-title.display-type-text span.outer {
  color: #7D6846; }

h1#page-title .outer {
  font-size: 23px; }

h1#page-title.display-type-image span.outer, h1#page-title.display-type-none span.outer {
  font-size: 0; }

h1#page-title.display-type-none span {
  display: none; }

#title-wrap h1#page-title.display-type-image span,
#title-wrap h1#page-title.display-type-image span img {
  width: 100%; }

#page-root nav#main-nav {
  font-size: 15px; }

#page-root nav#main-nav ul ul {
  font-size: 12px; }

#page-root nav#main-nav.non-mobile {
  font-size: 15px; }

#page-root nav#main-nav.non-mobile ul ul {
  font-size: 12px; }

nav#main-nav {
  font-family: 'AntiqueOlive-BoldCond'; }

#toggle-mobile-menu a,
nav#main-nav.non-mobile a.top {
  color: #f3edce !important; }

#toggle-mobile-menu a:hover,
nav#main-nav.non-mobile a.top:hover {
  color: #ffffff !important; }

#page-root .subtitle-wrap {
  font-family: 'AntiqueOlive-BoldCond';
  font-size: 28px;
  color: #806241;
  letter-spacing: normal;
  font-weight: normal;
  text-transform: none;
  font-style: normal; }

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  body.mobile-view #container-wrap .subtitle-wrap {
    font-size: 21px; } }


/*
playback timings (ms):
  RedisCDXSource: 7.568
  esindex: 0.014
  PetaboxLoader3.datanode: 103.834 (4)
  load_resource: 120.427
  captures_list: 392.881
  LoadShardBlock: 368.594 (3)
  CDXLines.iter: 13.343 (3)
  exclusion.robots.policy: 0.198
  exclusion.robots: 0.211
  PetaboxLoader3.resolve: 341.725 (3)
*/